.chzn-container {
  font-size: 13px;
  display: inline-block;
  position: relative;
  zoom: 1;
}
.chzn-container-single .chzn-default {
  color: rgb(153, 153, 153);
}
.chzn-container-single .chzn-single abbr {
  background: url("../images/chosen-sprite.png") no-repeat right top;
  top: 6px;
  width: 12px;
  height: 13px;
  right: 26px;
  font-size: 1px;
  display: block;
  position: absolute;
}
.chzn-container-single .chzn-single abbr:hover {
  background-position: right -11px;
}
.chzn-disabled.chzn-container-single .chzn-single abbr:hover {
  background-position: right top;
}
.chzn-container-single .chzn-single div b {
  background: url("../images/chosen-sprite.png") no-repeat 0px 0px;
  width: 100%;
  height: 100%;
  display: block;
}
.chzn-container-single .chzn-search {
  margin: 0px;
  padding: 3px 4px;
  white-space: nowrap;
  position: relative;
  z-index: 1010;
}
.chzn-container-single .chzn-search input {
  background: url("../images/chosen-sprite.png") no-repeat 100% -22px rgb(255, 255, 255);
  margin: 1px 0px;
  padding: 4px 19px 4px 5px;
  outline: 0px;
  border: 1px solid rgb(170, 170, 170);
  width: 175px !important;
  font-family: sans-serif;
  font-size: 1em;
}
.chzn-container-single .chzn-single span {
  overflow: hidden;
  margin-right: 26px;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.chzn-container .chzn-results {
  margin: 0px 4px 4px 0px;
  padding: 0px 0px 0px 4px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 240px;
  -webkit-overflow-scrolling: touch;
}
.chzn-container .chzn-results li {
  list-style: none;
  margin: 0px;
  padding: 5px 6px;
  line-height: 15px;
  display: none;
}
.chzn-container .chzn-results .active-result {
  display: list-item;
  cursor: pointer;
}
.chzn-container .chzn-results .group-result {
  color: rgb(153, 153, 153);
  font-weight: bold;
  cursor: default;
}
.chzn-container .chzn-results .group-option {
  padding-left: 15px;
}
.chzn-container .chzn-results .highlighted {
  color: rgb(255, 255, 255);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3875d7', endColorstr='#2a62bc', GradientType=0 );
  background-color: rgb(56, 117, 215);
}
#search_city_chzn {
  background: url("../images/search-select-background.png") no-repeat left top;
  width: 212px !important;
  float: left;
}
.chzn-container-single#search_city_chzn .chzn-single {
  background: url("../images/search-select-background.png") no-repeat right -31px;
  padding: 0px 4px 0px 8px;
  width: 200px;
  height: 31px;
  color: rgb(0, 0, 0);
  line-height: 32px;
  overflow: hidden;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  position: relative;
}
.chzn-container-active#search_city_chzn .chzn-single-with-drop {
  background: url("../images/search-select-background.png") no-repeat right -31px;
}
.chzn-container-single#search_city_chzn .chzn-single div {
  top: 4px;
  width: 18px;
  height: 100%;
  right: 5px;
  display: block;
  position: absolute;
}
#search_city_chzn .chzn-drop {
  background: rgb(255, 255, 255);
  border-width: 0px 1px 1px;
  border-style: none solid solid;
  border-color: currentColor rgb(170, 170, 170) rgb(170, 170, 170);
  left: 0px;
  top: 30px !important;
  width: 210px !important;
  position: absolute;
  z-index: 1010;
}
.region-selecter .chzn-drop {
  background: rgb(255, 255, 255);
  border-width: 0px 1px 1px;
  border-style: none solid solid;
  border-color: currentColor rgb(170, 170, 170) rgb(170, 170, 170);
  border-radius: 0px 0px 4px 4px;
  left: 0px;
  top: 29px;
  width: 208px !important;
  position: absolute;
  z-index: 1010;
  max-height: 254px;
  box-shadow: 0px 4px 5px rgba(0,0,0,0.15);
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -o-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
}
#filter-year .chzn-drop {
  background: rgb(255, 255, 255);
  border-width: 0px 1px 1px;
  border-style: none solid solid;
  border-color: currentColor rgb(170, 170, 170) rgb(170, 170, 170);
  border-radius: 0px 0px 4px 4px;
  left: 0px;
  top: 29px;
  width: 208px !important;
  position: absolute;
  z-index: 1010;
  max-height: 254px;
  box-shadow: 0px 4px 5px rgba(0,0,0,0.15);
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -o-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
}
#gbrs-select .chzn-drop {
  background: rgb(255, 255, 255);
  border-width: 0px 1px 1px;
  border-style: none solid solid;
  border-color: currentColor rgb(170, 170, 170) rgb(170, 170, 170);
  border-radius: 0px 0px 4px 4px;
  left: 0px;
  top: 29px;
  width: 358px !important;
  position: absolute;
  z-index: 1010;
  max-height: 254px;
  box-shadow: 0px 4px 5px rgba(0,0,0,0.15);
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -o-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
}

#selectAB .chzn-drop {
  background: rgb(255, 255, 255);
  border-width: 0px 1px 1px;
  border-style: none solid solid;
  border-color: currentColor rgb(170, 170, 170) rgb(170, 170, 170);
  border-radius: 0px 0px 4px 4px;
  left: 0px;
  top: 29px;
  width: 358px !important;
  position: absolute;
  z-index: 1010;
  max-height: 254px;
  box-shadow: 0px 4px 5px rgba(0,0,0,0.15);
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -o-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
}

.region-selecter .chzn-results {
  max-height: 216px;
}
#filter-year .chzn-results {
  max-height: 216px;
}
#gbrs-select .chzn-results {
  max-height: 216px;
}
#selectAB .chzn-results {
  max-height: 216px;
}
.region-selecter .chzn-single-with-drop div {
  border-left-color: currentColor;
  border-left-width: medium;
  border-left-style: none;
}
#filter-year .chzn-single-with-drop div {
  border-left-color: currentColor;
  border-left-width: medium;
  border-left-style: none;
}
#gbrs-select .chzn-single-with-drop div {
  border-left-color: currentColor;
  border-left-width: medium;
  border-left-style: none;
}
#selectAB .chzn-single-with-drop div {
  border-left-color: currentColor;
  border-left-width: medium;
  border-left-style: none;
}
.region-selecter .chzn-container-single .chzn-single {
  padding: 0px 0px 0px 8px;
  border-radius: 5px;
  border: 1px solid #DBDCDC;
  width: 200px;
  height: 23px;
  color: rgb(68, 68, 68);
  line-height: 24px;
  overflow: hidden;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
  position: relative;
  box-shadow: 0px 4px 5px -6px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
 
}
#filter-year .chzn-container-single .chzn-single {
  padding: 0px 0px 0px 8px;
  border-radius: 5px;
  border: 1px solid rgb(170, 170, 170);
  width: 200px;
  height: 23px;
  color: rgb(68, 68, 68);
  line-height: 24px;
  overflow: hidden;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
  position: relative;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
  background-clip: padding-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -o-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
#gbrs-select .chzn-container-single .chzn-single {
  padding: 0px 0px 0px 8px;
  border-radius: 5px;
  border: 1px solid rgb(170, 170, 170);
  width: 200px;
  height: 23px;
  color: rgb(68, 68, 68);
  line-height: 24px;
  overflow: hidden;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
  position: relative;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
  background-clip: padding-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -o-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
#selectAB .chzn-container-single .chzn-single {
  padding: 0px 0px 0px 8px;
  border-radius: 5px;
  border: 1px solid rgb(170, 170, 170);
  width: 200px;
  height: 23px;
  color: rgb(68, 68, 68);
  line-height: 24px;
  overflow: hidden;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
  position: relative;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
  background-clip: padding-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -o-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.region-selecter .chzn-single-with-drop.chzn-single {
  border: 1px solid rgb(170, 170, 170);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: inset 0px 1px 0px #fff;
  background-color: rgb(238, 238, 238);
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow: 0 1px 0 #fff inset;
  -o-box-shadow: 0 1px 0 #fff inset;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
}
#filter-year .chzn-single-with-drop.chzn-single {
  border: 1px solid rgb(170, 170, 170);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: inset 0px 1px 0px #fff;
  background-color: rgb(238, 238, 238);
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow: 0 1px 0 #fff inset;
  -o-box-shadow: 0 1px 0 #fff inset;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
}
#gbrs-select .chzn-single-with-drop.chzn-single {
  border: 1px solid rgb(170, 170, 170);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: inset 0px 1px 0px #fff;
  background-color: rgb(238, 238, 238);
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow: 0 1px 0 #fff inset;
  -o-box-shadow: 0 1px 0 #fff inset;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
}
#selectAB .chzn-single-with-drop.chzn-single {
  border: 1px solid rgb(170, 170, 170);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: inset 0px 1px 0px #fff;
  background-color: rgb(238, 238, 238);
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow: 0 1px 0 #fff inset;
  -o-box-shadow: 0 1px 0 #fff inset;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
}
.region-selecter .chzn-container-single .chzn-single div {
  top: 0px;
  width: 18px;
  height: 100%;
  right: 0px;
  display: block;
  position: absolute;
}
#filter-year .chzn-container-single .chzn-single div {
  top: 0px;
  width: 18px;
  height: 100%;
  right: 0px;
  display: block;
  position: absolute;
}
#gbrs-select .chzn-container-single .chzn-single div {
  top: 0px;
  width: 18px;
  height: 100%;
  right: 0px;
  display: block;
  position: absolute;
}
#selectAB .chzn-container-single .chzn-single div {
  top: 0px;
  width: 18px;
  height: 100%;
  right: 0px;
  display: block;
  position: absolute;
}
.region-selecter .chzn-container-single .chzn-default {
  color: rgb(153, 153, 153);
}
#filter-year .chzn-container-single .chzn-default {
  color: rgb(153, 153, 153);
}
#gbrs-select .chzn-container-single .chzn-default {
  color: rgb(153, 153, 153);
}
#selectAB .chzn-container-single .chzn-default {
  color: rgb(153, 153, 153);
}
.region-selecter .chzn-container-single .chzn-single abbr {
  background: url("../images/chosen-sprite.png") no-repeat right top;
  top: 6px;
  width: 12px;
  height: 13px;
  right: 26px;
  font-size: 1px;
  display: block;
  position: absolute;
}
#filter-year .chzn-container-single .chzn-single abbr {
  background: url("../images/chosen-sprite.png") no-repeat right top;
  top: 6px;
  width: 12px;
  height: 13px;
  right: 26px;
  font-size: 1px;
  display: block;
  position: absolute;
}
#gbrs-select .chzn-container-single .chzn-single abbr {
  background: url("../images/chosen-sprite.png") no-repeat right top;
  top: 6px;
  width: 12px;
  height: 13px;
  right: 26px;
  font-size: 1px;
  display: block;
  position: absolute;
}
#selectAB .chzn-container-single .chzn-single abbr {
  background: url("../images/chosen-sprite.png") no-repeat right top;
  top: 6px;
  width: 12px;
  height: 13px;
  right: 26px;
  font-size: 1px;
  display: block;
  position: absolute;
}
.region-selecter .chzn-container-single .chzn-single abbr:hover {
  background-position: right -11px;
}
#filter-year .chzn-container-single .chzn-single abbr:hover {
  background-position: right -11px;
}
#gbrs-select .chzn-container-single .chzn-single abbr:hover {
  background-position: right -11px;
}
#selectAB .chzn-container-single .chzn-single abbr:hover {
  background-position: right -11px;
}
.region-selecter .chzn-single span {
  width: 180px;
}
#filter-year .chzn-single span {
  width: 180px;
}
#gbrs-select .chzn-single span {
  width: 330px;
}
#selectAB .chzn-single span {
  width: 330px;
}
#gbrs-select .chzn-single span {
  font-family: "Calibri", "Trebuchet MS", Arial;
  font-size: 14px;
}
#selectAB .chzn-single span {
  font-family: "Calibri", "Trebuchet MS", Arial;
  font-size: 14px;
}
div#content-container table tbody tr td {
  color: #444444;
  font-family: "Trebuchet MS", Arial;
  font-size: 13px;
  line-height: 18px;
}
div#content-container table tbody tr td h1 {
  color: #4a4a4a;
  font-size: 22px;
  line-height: 24px;
}
div#content-container table tbody tr td h2 {
  color: #898989;
  font-size: 18px;
  line-height: 20px;
}
#filter-content-buttons {
  height: 29px;
  display: inline-block;
  float: none;
  margin-top: 10px;
}
#filter-content-buttons .button {
  margin: 0px 2px;
  float: left;
}
#filter-content-buttons .white-button {
  margin: 0px 2px;
  float: left;
}
.button {background: url("../images/new-btn-bg1.png") no-repeat right -36px; height: 36px; padding-right: 5px; display: inline-block; cursor: pointer; box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5);}
.button-in {background: url("../images/new-btn-bg1.png") no-repeat left top; margin: 0; padding: 0 14px 0 19px; *padding: 0; border: 0; height: 36px; color: #fff !important; line-height: 36px; font-size: 14px; font-weight: 600; display: block; cursor: pointer; outline: none; text-decoration: none !important; text-shadow: -1px -1px rgba(0,0,0,0.2); font-family: 'Roboto' !important;}
.white-button {background: url("../images/button-hover.png") no-repeat right -36px; height: 36px; padding-right: 5px; display: inline-block; cursor: pointer; outline: none; *display: inline; *zoom: 1; box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 4px 5px -6px rgba(0,0,0,0.5);}
.white-button-in {background: url("../images/button-hover.png") no-repeat left top; margin: 0; padding: 0 14px 0 19px; *padding: 0; border: 0; height: 36px; color: #fff !important; line-height: 36px; font-size: 14px; font-weight: 600; display: block; cursor: pointer; outline: none; text-decoration: none !important; text-shadow: -1px -1px rgba(0,0,0,0.2); font-family: 'Roboto' !important;}
